<div *ngFor="let category of categories; last as isLast">
  <!-- Do not add linebreaks - keep formatting! -->
  {{'organization_categories.'+category|transloco}}<ng-container *ngIf="!isLast">,</ng-container>
</div>
